{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60",
  "scrapedAt": "2025-12-17T09:06:38.127Z",
  "menuId": 1564,
  "page": 60,
  "count": 20,
  "items": [
    {
      "title": "จ้างเหมาถ่ายเอกสารพร้อมเข้าเล่มเทศบัญญัติงบประมาณรายจ่าย ประจำปีงบประมาณ พ.ศ. ๒๕๖๘ โดยวิธีเฉพาะเจาะจง",
      "date": "21 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=67109262192&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "จัดซื้อรถบรรทุก (ดีเซล) ขนาด 1 ตัน ปริมาตรกระบอกสูบไม่ต่ำกว่า 2,400 ซีซี หรือกำลังเครื่องยนต์สูงสุดไม่น้อยกว่า 110 กิโลวัตต์ ขับเคลื่อน 2 ล้อ แบบดับเบิ้ลแค็บ จำนวน 1 คัน",
      "date": "18 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100022131&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ซื้อวัสดุก่อสร้าง จำนวน 2 รายการ (กองช่าง) โดยวิธีเฉพาะเจาะจง",
      "date": "18 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=67109257021&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ซื้อวัสดุก่อสร้าง จำนวน 3 รายการ (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "17 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=67109227465&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ซื้อครุภัณฑ์โฆษณาและเผยแพร่ กล้องถ่ายรูป จำนวน 1 รายการ (กองยุทธศาสตร์ฯ) โดยวิธีเฉพาะเจาะจง",
      "date": "17 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=67109228511&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "จ้างเหมาทำตรายาง จำนวน 5 รายการ (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "17 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=67109238157&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ซื้อวัสดุการเกษตร จำนวน 4 รายการ (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "17 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=67109230235&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการปรับปรุง/ซ่อมแซมอาคารเรียนและอาคารประกอบ",
      "date": "16 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100018753&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "รถบรรทุก (ดีเซล) ขนาด 1 ตัน ปริมาตรกระบอกสูบไม่ต่ำกว่า 2,400 ซีซี หรือกำลังเครื่องยนต์สูงสุดไม่น้อยกว่า 110 กิโลวัตต์ ขับเคลื่อน 2 ล้อ แบบดับเบิ้ลแค็บ จำนวน 1 คัน",
      "date": "16 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100018714&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ประกวดราคาซื้อป้ายไฟตัวอักษรสแตนเลสพ่นสี ด้านในซ้อนไฟ LED รวมโครงเหล็กพร้อมติดตั้ง จำนวน 1 ชุด ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "15 ต.ค. 2567",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process5.gprocurement.go.th/egp-template-service/dwnt/view-pdf-file?templateId=890a09eb-51dd-4892-bc96-9b1d265c343b",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ประกวดราคาซื้อโครงการจัดซื้อพร้อมติดตั้งชุดสัญญาณไฟจราจร บริเวณแยกถนนโชติเวชตัดกับถนนชลมาร์คพิจารณ์ หมู่ที่ 9 ติดตั้งสัญญาณไฟจราจร บริเวณ 4 แยก 1 แห่ง ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "11 ต.ค. 2567",
      "category": "ร่างเอกสารประกวดราคา (e-Bidding) และร่างเอกสารซื้อหรือจ้างด้วยวิธีสอบราคา",
      "link": "https://process5.gprocurement.go.th/egp-upload-service/v1/downloadFileTest?fileId=5a41ddad04354d8e92c2aec19f0ee24b",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ประกวดราคาซื้อครุภัณฑ์การเกษตร (จัดซื้อกังหันติดทุ่นลอยด้วยระบบพลังงานแสงอาทิตย์ จำนวน 20 ชุด) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "11 ต.ค. 2567",
      "category": "ประกาศเชิญชวน",
      "link": "https://process5.gprocurement.go.th/egp-template-service/dwnt/view-pdf-file?templateId=9f149e31-c669-44e8-a4d0-03f51be3193a",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "ประกวดราคาซื้อครุภัณฑ์การเกษตร (จัดซื้อกังหันติดทุ่นลอยด้วยระบบพลังงานแสงอาทิตย์ จำนวน 20 ชุด) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "11 ต.ค. 2567",
      "category": "ประกาศราคากลาง",
      "link": "https://process5.gprocurement.go.th/egp-upload-service/v1/downloadFileTest?fileId=36960a75be524ef3b116577af8eba0af",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการพัฒนาคุณภาพชีวิตให้แก่ประชาชนด้วยการออกกำลังกาย โดยการจัดซื้อเครื่องออกกำลังกายกลางแจ้ง ชนิดสแตนเลส พร้อมติดตั้ง",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014854&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการขยายเขตไฟฟ้า ซอยไสวประชาราษฎร์ 35 (ซอยร่วมสุข 9 ฝั่งตะวันตก) หมู่ 5",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014844&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการขยายเขตไฟฟ้า ซอยพงษ์ษร ฝั่งตะวันตก หมู่ 1",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014811&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการปรับปรุงถนนแอสฟัลท์ติกคอนกรีต ซอยไสวประชาราษฎร์ 2 หมู่ 4",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014783&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการก่อสร้างถนนแอสฟัลท์ติกคอนกรีต พร้อมท่อระบายน้ำ ซอยหทัยราษฎร์ 11 หมู่ 11",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014725&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการก่อสร้างถนนแอสฟัลท์ติกคอนกรีต พร้อมท่อระบายน้ำ ซอยลำลูกกา 34 หมู่ 3",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014696&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็ก พร้อมท่อระบายน้ำและบ่อพักซอยยายโปรย (ต่อจากเดิม) หมู่ 8",
      "date": "11 ต.ค. 2567",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M67100014654&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 60,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/60"
    }
  ]
}